package main

import (
	"fmt"
	"math/rand"
	"time"
)

func main() {

	rand.Seed(time.Now().UnixNano())
	for {
		var rands int
		fmt.Println("vim-go")
		fmt.Println(rand.Int31(480))
		rands = 0
		fmt.Println(rands)
	}
}
